본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

WordPress File Manager 플러그인 보안 업데이트 권고2020.09.04
□ 개요
 o WordPress의 File Manager 플러그인* 취약점을 해결한 보안 업데이트 발표 [1]
 o 영향 받는 버전을 사용중인 이용자는 최신버전으로 업데이트 권고
  * File Manager 플러그인 : 관리자가 WordPress 웹페이지의 파일을 손쉽게 관리하기 위한 기능을 제공하는 플러그인
 
□ 설명
 o File Manager 플러그인에서 특정 파일에 대한 접근 통제가 미흡하여 인증되지 않은 공격자가 Wordpress 웹페이지에서 원격코드를 실행할 수 있는 취약점 [1]

□ 영향을 받는 제품
 o WordPress 플러그인
  - 6.0 ~ 6.8 버전

□ 해결 방안
 o WordPress 플러그인
  - 6.9 이상 버전으로 업데이트 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118

[참고사이트]
[1] https://wordpress.org/plugins/wp-file-manager/


□ 작성 : 침해사고분석단 취약점분석팀